Installing 1.6 on AIX

Larry Whitley ldw at us.ibm.com
Thu Sep 7 15:54:31 CEST 2000


I'm installing release 1.6 on my AIX system.  Running ./configure reports
the following:

checking MACHDEP... aix4
and later...
checking for AIX... no

Should I be concerned?

Larry






More information about the Python-list mailing list